@font-face {
  font-family: 'Material Icons';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/material-icons/MaterialIcons-Regular.woff2) format('woff2');
}
.icon {
  font-size: 24px;
  font-family: 'Material Icons', monospace;
  font-weight: normal;
  font-style: normal;
  text-transform: none;
  letter-spacing: normal;
  word-wrap: normal;
  white-space: nowrap;
  direction: ltr;
  display: inline-block;
  -webkit-font-smoothing: antialiased;
  /* Support for all WebKit browsers. */
  text-rendering: optimizeLegibility;
  /* Support for Safari and Chrome. */
  -moz-osx-font-smoothing: grayscale;
  /* Support for Firefox. */
  font-feature-settings: 'liga';
  /* Support for IE. */
}
.icon.small {
  font-size: 18px;
}
.icon.big {
  font-size: 36px;
}
.icon.large {
  font-size: 48px;
}
.icon.dark {
  color: hsla(0, 0%, 0%, 0.54);
}
.icon.dark.inactive {
  color: hsla(0, 0%, 0%, 0.26);
}
.icon .light {
  color: hsl(0, 0%, 100%);
}
.icon .light.inactive {
  color: hsla(0, 0%, 100%, 0.3);
}
form > header {
  text-align: center;
  padding-bottom: 20px;
  font-size: 24px;
}
form > footer {
  text-align: center;
  padding-top: 20px;
}
input[type=text],
input[type=url],
input[type=password],
input[type=email],
input[type=number],
select,
textarea {
  padding: 5px 10px;
  background-color: hsl(0, 0%, 100%);
  border: 1px solid hsl(0, 0%, 90%);
  border-radius: 6px;
  box-sizing: border-box;
  outline: none;
  min-width: 300px;
  height: 30px;
  display: block;
}
input[type=text]:disabled,
input[type=url]:disabled,
input[type=password]:disabled,
input[type=email]:disabled,
input[type=number]:disabled,
select:disabled,
textarea:disabled {
  opacity: 0.5;
  background-color: hsla(0, 0%, 50%, 0.1);
}
input[type=text]:hover:not(:disabled):not(:read-only),
input[type=url]:hover:not(:disabled):not(:read-only),
input[type=password]:hover:not(:disabled):not(:read-only),
input[type=email]:hover:not(:disabled):not(:read-only),
input[type=number]:hover:not(:disabled):not(:read-only),
select:hover:not(:disabled):not(:read-only),
textarea:hover:not(:disabled):not(:read-only),
input[type=text]:focus,
input[type=url]:focus,
input[type=password]:focus,
input[type=email]:focus,
input[type=number]:focus,
select:focus,
textarea:focus {
  border-color: hsl(0, 0%, 80%);
}
input[type=text]:invalid,
input[type=url]:invalid,
input[type=password]:invalid,
input[type=email]:invalid,
input[type=number]:invalid,
select:invalid,
textarea:invalid {
  border-color: hsl(0, 50%, 70%);
}
textarea {
  min-height: 100px;
}
input[type=color],
input[type=range],
input[type=file] {
  display: block;
}
input[type=checkbox],
input[type=radio] {
  outline: none;
  opacity: 0;
  position: absolute;
  z-index: -9;
}
input[type=checkbox] + label,
input[type=radio] + label {
  color: hsl(0, 0%, 33%);
  display: inline;
  position: relative;
}
input[type=checkbox] + label::before,
input[type=radio] + label::before {
  font-family: "Material Icons", serif;
  color: hsla(0, 0%, 0%, 0.3);
  font-size: 18px;
  display: inline-block;
  width: 18px;
  margin-right: 10px;
  bottom: -3px;
  position: relative;
}
input[type=checkbox]:focus + label,
input[type=radio]:focus + label {
  color: hsl(0, 0%, 0%);
}
input[type=checkbox] + label::before {
  content: "check_box_outline_blank";
}
input[type=checkbox]:checked + label::before {
  content: "check_box";
}
input[type=radio] + label::before {
  content: "radio_button_unchecked";
}
input[type=radio]:checked + label::before {
  content: "radio_button_checked";
}
article {
  align-content: flex-start;
  box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.2);
  position: relative;
  border-radius: 6px;
  background-color: hsl(0, 0%, 95%);
  padding: 10px;
  margin: 20px 0 20px 20px;
  width: 420px;
}
article time {
  color: hsl(0, 0%, 25%);
  font-size: larger;
}
article img {
  max-width: 100%;
  max-height: 300px;
  height: auto;
}
article header {
  margin-bottom: 10px;
  display: flex;
  flex-wrap: wrap;
}
article header > * {
  margin-right: 10px;
  display: inline-block;
}
article .name {
  font-weight: bold;
}
article .email {
  color: hsl(359, 82%, 36%);
}
article .new {
  font-weight: bold;
  color: #29db3b;
}
article .download {
  text-decoration: none !important;
  color: lightslategray;
  position: absolute;
  right: 30px;
  z-index: 2;
}
article .archive {
  color: lightslategray;
}
article .filename {
  overflow-wrap: break-word;
  font-size: smaller;
  color: lightslategray;
  text-decoration: underline;
}
article.selected {
  background-color: hsl(208, 70%, 98%);
  box-shadow: 0 1px 4px 0 hsla(0, 0%, 0%, 0.2);
}
article .userid {
  padding: 0px 5px;
  border-radius: 8px;
}
article > button {
  position: absolute;
  right: 0;
  bottom: 0;
  z-index: 2;
}
article > blockquote {
  background-color: hsl(0, 0%, 90%);
  border: 1px dashed lightslategray;
  margin: 0 0 10px;
  padding: 10px;
}
article > blockquote .download {
  right: 40px;
}
.news {
  position: relative;
  background-color: hsl(0, 0%, 95%);
  padding: 20px;
  margin: 0 -20px;
}
.news a {
  text-decoration: none;
  color: inherit;
}
.news a:hover {
  color: #34459d;
}
.news small {
  color: hsl(0, 0%, 50%);
  margin-left: 20px;
  text-align: center;
  display: block;
}
.counter {
  position: absolute;
  right: 10px;
  top: 0px;
  font-size: 14px;
  font-weight: bold;
  width: 24px;
  text-align: right;
  padding: 10px 10px;
  background-color: inherit;
}
.counter:hover {
  color: darkolivegreen;
}
.time:hover {
  color: darkolivegreen;
}
.source_4chan_pol {
  border-left: 4px solid hsl(120, 75%, 80%);
}
.source_8chan_pol {
  border-left: 4px solid hsl(240, 75%, 80%);
}
.source_8chan_cbts {
  border-left: 4px solid hsl(210, 75%, 80%);
}
.source_8chan_thestorm {
  border-left: 4px solid hsl(30, 75%, 80%);
}
.source_8chan_greatawakening {
  border-left: 4px solid hsl(0, 75%, 80%);
}
.source_8chan_qresearch {
  border-left: 4px solid hsl(60, 75%, 80%);
}
.source_8kun_qresearch {
  border-left: 4px solid hsl(60, 75%, 80%);
}
.source_8chan_patriotsfight {
  border-left: 4px solid hsl(160, 75%, 80%);
}
.source_8kun_projectdcomms {
  border-left: 4px solid hsl(185, 100%, 80%);
}
.deleted {
  background-color: hsl(0, 50%, 85%);
}
#fixed-bottom {
  position: fixed;
  bottom: 0;
}
#fixed-bottom #notification {
  padding: 5px 10px;
  color: white;
  background-color: hsl(0, 0%, 33%);
}
#story form {
  background-color: hsl(0, 0%, 90%);
  padding: 20px;
  margin: 0 -20px;
}
.tgl {
  display: none;
}
.tgl,
.tgl:after,
.tgl:before,
.tgl *,
.tgl *:after,
.tgl *:before,
.tgl + .tgl-btn {
  box-sizing: border-box;
}
.tgl::selection,
.tgl:after::selection,
.tgl:before::selection,
.tgl *::selection,
.tgl *:after::selection,
.tgl *:before::selection,
.tgl + .tgl-btn::selection {
  background: none;
}
.tgl + .tgl-btn {
  outline: 0;
  display: block;
  width: 4em;
  height: 2em;
  position: relative;
  cursor: pointer;
  user-select: none;
}
.tgl + .tgl-btn:after,
.tgl + .tgl-btn:before {
  position: relative;
  display: block;
  content: "";
  width: 50%;
  height: 100%;
}
.tgl + .tgl-btn:after {
  left: 0;
}
.tgl + .tgl-btn:before {
  display: none;
}
.tgl:checked + .tgl-btn:after {
  left: 50%;
}
.tgl-l + .tgl-btn {
  background: #f0f0f0;
  border-radius: 2em;
  padding: 2px;
  transition: all 0.4s ease;
}
.tgl-l + .tgl-btn:after {
  border-radius: 50%;
  background: #fff;
  transition: all 0.2s ease;
}
.tgl-l:checked + .tgl-btn {
  background: #29db3b;
}
/*
Answers toggle
*/
@media screen and (max-width: 1000px) {
  .hide-mobile {
    display: none;
  }
  section {
    width: 100%;
  }
  .answers {
    display: none;
  }
}
@media screen and (min-width: 1001px) {
  .lazyload,
  .lazyloading {
    opacity: 0;
  }
  .lazyloaded {
    opacity: 1;
    transition: opacity 300ms;
  }
}
@media screen and (max-width: 480px) {
  [type=search] {
    width: 250px;
  }
  article {
    width: flex-auto;
  }
}
/*
Dialog
*/
button.close {
  font-size: 18px;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2000;
  padding: 3px;
}
.dialog {
  display: none;
  position: fixed;
  left: 50%;
  top: 50%;
  z-index: 100;
  box-shadow: 0 0 45px hsla(0, 0%, 0%, 0.9);
  background-color: white;
}
.dialog.open,
.dialog.opening {
  display: block;
}
.dialog > * {
  overflow: auto;
  width: 100%;
  max-width: 90vw;
  max-height: 95vh;
  box-sizing: border-box;
  padding: 20px;
}
.dialog.open {
  opacity: 1;
  transform: scale(1) translate(-50%, -50%);
}
.dialog.open ~ .overlay {
  display: block;
}
.overlay {
  display: none;
  background-image: linear-gradient(to top right, rgba(43, 40, 50, 0.8) 0%, rgba(83, 86, 99, 0.8) 45%, rgba(69, 77, 91, 0.6) 60%);
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
  z-index: 99;
}
.overlay:after {
  content: '';
  position: absolute;
  height: 100%;
  width: 100%;
  z-index: 1001;
  background-image: linear-gradient(-19deg, rgba(43, 40, 50, 0.8) 0%, rgba(43, 40, 50, 0.4) 46%, rgba(0, 0, 0, 0.05) 50%);
  filter: blur(70px);
}
.container > * {
  margin: 0 -20px;
  padding: 20px;
}
/*
Printing
*/
@media print {
  main {
    height: auto;
    overflow-y: auto;
  }
  main .stretch {
    align-content: center;
  }
}
